body {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
margin: 0px;
padding: 0px;
text-align: left;
height: 100%;
}
table.page {
width: 100%;
height: 100%;
border-collapse: collapse;
border: none;
padding: 0px;
margin: 0px;
}
td.mainmenu {
width: 170px;
height: 600px;
background-color: #2D87B3;
color: #FFFFFF;
margin: 0px;
padding: 6px;
text-align: left;
border-left: 1px solid black;
border-bottom: 1px solid black;
vertical-align: top;
}
td.mainpage {
border-left: 1px solid black;
vertical-align: top;
height: 100%;
width: 100%;
padding: 0px;
margin: 0px;
}
span.star {
font-family: serif;
font-size:14pt;
color:#CC0000;
font-weight:bold;
}
td.starnote {
text-align:right;
padding: 2px;
}